body {font-family: Roboto,HelveticaNeue,Arial,sans-serif; margin:0;padding:0}
.logo {background:url(logo.png) no-repeat center;background-size:90px 32px; height:48px;padding:6px;}
.gsc-search-box-tools .gsc-search-box .gsc-input { padding-right: 0; margin-left: 5px;}
.gsc-search-button {padding:6px 0;width:48px;}
.gsib_a {height:44px;padding:0 6px;}
.gsc-search-button {margin-left:0;}
.gsc-tabsArea {padding-bottom: 1px;}
.gsc-results .gsc-cursor-box {margin:20px 0;}
.gsc-cursor-page {font-size:18px;text-align:center;padding:4px;margin-right:4px;}
.gs-result .gs-title, .gs-result .gs-title * {text-decoration: none;line-height: 24px;} 
.gs-result a.gs-visibleUrl, .gs-result .gs-visibleUrl {line-height: 24px;}

.gsc-tabHeader { border:0; font-weight: normal; font-size:14px; }
.gsc-tabsArea  { margin-top:0; border:0; }
.gsc-refinementsArea { border:0; padding:0; }
.gsc-tabHeader.gsc-tabhActive { border:0; border-bottom: 2px solid #1A73E8; color: #1A73E8;} 
.gsc-input-box {padding-top: 0;padding-bottom: 0;border-top-left-radius: 0;border-bottom-left-radius: 0;}
body .gsc-control-cse {padding: 8px;}
.gsc-resultsbox-visible .gsc-results {margin:0 auto;}

table.gsc-search-box { margin-bottom: 15px; }
.gsc-input-box { margin-left: 10px; height: 44px; box-shadow: 0px 2px 5px 0px rgb(60 64 67 / 16%);border-top-left-radius: 25px;border-bottom-left-radius: 25px;}
.gsc-search-button-v2 { margin-right: 10px; height:46px; box-shadow: 0px 2px 5px 0px rgb(60 64 67 / 16%);border-top-right-radius: 25px;border-bottom-right-radius: 25px;}
.gsc-webResult .gsc-result {margin: 5px 0;}
.gsc-positioningWrapper {display: none;}
.gs-image {border: 0; border-radius:8px;}
.gs-result .gs-title, .styleable-title, .gs-title b { 
   font-family: Google Sans,Roboto,HelveticaNeue,Arial,sans-serif !important;
   font-size: 20px !important;
   font-weight: 400 !important;
   line-height: 26px !important;
   text-transform: none !important;
}

.gsib_b { height:44px; padding-right: 5px; }
.gsc-adBlock{ border: 0; }
.gcsc-branding{ display: none;  }
.gs-snippet, .styleable-description { font-size: 14px; line-height: 20px; }
.gs-webResult div.gs-visibleUrl, .styleable-visurl { font-size:12px; line-height: 20px; margin:12px 0;color: #202124; }
.gs-web-image-box, .gs-promotion-image-box {float:left; margin-left:0; text-align:center; padding: 2px 0;}
